Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 09:04:16 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Dear,

How long will it take process for it... Now almost 02 months. Please
process quick. I want to go back my country. Now it's too late.

I already sent you pictures. Please reply asap

On Thu, Dec 24, 2020, 9:22 PM NAJEEM MOHAMMED <[email-masked]>
wrote:

> Disappointed with you!!!!
>
> Why still not proceed the return. You supplied damaged and dirty shoes. I
> already attached claim for that and now almost one month. How long you need
> to do it.
>
>
>
> On Wed, Dec 2, 2020, 6:02 PM NAJEEM MOHAMMED <[email-masked]>
> wrote:
>
>> Dear,
>>
>> As per our telephonic conversation here I have attached few pictures of
>> the shoe which i received as dirty and damaged condition plus without box
>>
>> Please replace the shoe with good quality. Ref. Order # 6247638502
>>
>> Regards,
>>
>> MOHAMED NAJEEM
>>
>> On Wed, Dec 2, 2020, 1:41 PM Centrepoint <[email-masked]>
>> wrote:
>>
>>> We’d love to hear from you.
>>> 
>>> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
>>> Download our apps now
>>>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
>>> android icon]
>>> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
>>> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
>>> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
>>> 
>>> Babyshop
>>> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
>>> Lifestyle
>>> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
>>> Splash
>>> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en> Shoe
>>> Mart
>>> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
>>> Offers
>>> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
>>> Clearance
>>> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
>>> Your feedback is important to us.
>>> Hi Mohamed Najeem, we'd be grateful if you could tell us what you think
>>> about the products you've just received.
>>> BABYSHOP
>>> Juniors Slogan Printed Night Dress with Long Sleeves
>>> Color: White
>>> Size: 2-3 yrs
>>> Quantity: 1
>>> SAR 33
>>> Write a review
>>> <https://www.centrepointstores.com/sa/en/p/162136162?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
>>> BABYSHOP
>>> Juniors Graphic Printed T-shirt with Long Sleeves
>>> Color: Pink
>>> Size: 2-3 yrs
>>> Quantity: 1
>>> SAR 11
>>> Write a review
>>> <https://www.centrepointstores.com/sa/en/p/161945723?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
>>> SHOEMART
>>> Textured Low Ankle Sneakers with Hook and Loop Closure
>>> Color: Silver
>>> Size: 25
>>> Quantity: 1
>>> SAR 77
>>> Write a review
>>> <https://www.centrepointstores.com/sa/en/p/162175277?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
>>> 
>>> Need help? Get in touch
>>>
>>>  <[email-masked]?Body=Contacted>
>>>
>>> *Write us an email now*, we'll get back to you as fast as we can.
>>>  <https://www.facebook.com/CentrepointME>
>>>
>>> *Connect with us* on your favourite social network.
>>>  <https://twitter.com/centrepointme>
>>>
>>> Reach out in 140 characters! We are *@centrepointme*.
>>>
>>> *Call us on 800-111-10CP (800-1111027).*
>>> 7 days a week, 24 hours a day
>>> 
>>> © 2020 Retail World Limited
>>> Privacy Policy
>>> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
>>> | Terms & Conditions
>>> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
>>>
>>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1999748